Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 980933 - [abrt] gnome-terminal-3.8.3-1.fc19: _XAllocID: Process /usr/libexec/gnome-terminal-server was killed by signal 6 (SIGABRT)
Summary: [abrt] gnome-terminal-3.8.3-1.fc19: _XAllocID: Process /usr/libexec/gnome-ter...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-terminal
Version: 19
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:1525d9581c2d9e8a3bbd6cbc3a4...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-03 15:14 UTC by antonio montagnani
Modified: 2015-02-17 15:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 15:49:06 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2013-07-03 15:14 UTC, antonio montagnani
no flags Details
File: cgroup (deleted)
2013-07-03 15:14 UTC, antonio montagnani
no flags Details
File: core_backtrace (deleted)
2013-07-03 15:14 UTC, antonio montagnani
no flags Details
File: dso_list (deleted)
2013-07-03 15:14 UTC, antonio montagnani
no flags Details
File: environ (deleted)
2013-07-03 15:14 UTC, antonio montagnani
no flags Details
File: limits (deleted)
2013-07-03 15:14 UTC, antonio montagnani
no flags Details
File: maps (deleted)
2013-07-03 15:14 UTC, antonio montagnani
no flags Details
File: open_fds (deleted)
2013-07-03 15:14 UTC, antonio montagnani
no flags Details
File: proc_pid_status (deleted)
2013-07-03 15:14 UTC, antonio montagnani
no flags Details

Description antonio montagnani 2013-07-03 15:14:08 UTC
Description of problem:
syarting a session with Mate

Version-Release number of selected component:
gnome-terminal-3.8.3-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-terminal-server
crash_function: _XAllocID
executable:     /usr/libexec/gnome-terminal-server
kernel:         3.9.8-300.fc19.i686.PAE
runlevel:       N 5
uid:            1000
var_log_messages: Jul  3 16:48:01 PCdesktop abrt[2432]: Saved core dump of pid 2098 (/usr/libexec/gnome-terminal-server) to /var/tmp/abrt/ccpp-2013-07-03-16:48:00-2098 (35102720 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 _XAllocID at xcb_io.c:529
 #6 XCreatePixmap at CrPixmap.c:56
 #7 _cairo_xlib_surface_create_similar at cairo-xlib-surface.c:311
 #8 _cairo_surface_create_similar_scratch at cairo-surface.c:470
 #9 _cairo_surface_create_similar_solid at cairo-surface.c:865
 #10 _cairo_default_context_push_group at cairo-default-context.c:168
 #11 INT_cairo_push_group_with_content at cairo.c:515
 #12 gdk_window_update_icon at gdkwindow-x11.c:3592
 #13 gdk_x11_window_set_icon_list at gdkwindow-x11.c:3722
 #14 gdk_window_set_icon_list at gdkwindow.c:10688

Potential duplicate: bug 950165

Comment 1 antonio montagnani 2013-07-03 15:14:13 UTC
Created attachment 768270 [details]
File: backtrace

Comment 2 antonio montagnani 2013-07-03 15:14:16 UTC
Created attachment 768271 [details]
File: cgroup

Comment 3 antonio montagnani 2013-07-03 15:14:19 UTC
Created attachment 768272 [details]
File: core_backtrace

Comment 4 antonio montagnani 2013-07-03 15:14:22 UTC
Created attachment 768273 [details]
File: dso_list

Comment 5 antonio montagnani 2013-07-03 15:14:28 UTC
Created attachment 768274 [details]
File: environ

Comment 6 antonio montagnani 2013-07-03 15:14:31 UTC
Created attachment 768275 [details]
File: limits

Comment 7 antonio montagnani 2013-07-03 15:14:34 UTC
Created attachment 768276 [details]
File: maps

Comment 8 antonio montagnani 2013-07-03 15:14:37 UTC
Created attachment 768277 [details]
File: open_fds

Comment 9 antonio montagnani 2013-07-03 15:14:40 UTC
Created attachment 768278 [details]
File: proc_pid_status

Comment 10 Fedora End Of Life 2015-01-09 18:38:25 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 11 Fedora End Of Life 2015-02-17 15:49:06 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.